#featured{
	width:620px;
	padding:0px;
	margin:0;
	position:relative;
	height:295px;
	background:#fff;
	border:0px;
	display:block;
	float:left;
	margin-bottom:20px;
	overflow:hidden;
}

#featured ul.ui-tabs-nav{
	position:absolute;
	top:0; left:527px;
	list-style:none;
	padding:0; margin:0;
	width:93px;
	display:block;
}
#featured ul.ui-tabs-nav li{
	padding:0px;	
	margin:0;
	margin-bottom:0px;
}


#featured .ui-tabs-panel{
	width:525px; height:295px;
	background:#fff; position:relative;
    overflow:hidden;
}
#featured .ui-tabs-hide{
	display:none;
}


#featured li.ui-tabs-nav-item a{/*On Hover Style*/
	display:block;
	height:52px;
	background:#fff;
	line-height:0px;
	outline:none;
	margin-bottom:2px;
	
}
#featured li.ui-tabs-nav-item a:hover{
	opacity:0.7;
}
#featured li.ui-tabs-selected{ /*Selected tab style*/
	opacity:0.7;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{

}

#featured ul.ui-tabs-nav li img{
	float:left; 
	margin:0px;
	background:#fff;
	padding:0px;
	border:0px;
}


#featured .ui-tabs-panel .info{
	position:absolute;
	font-size:14px;
	bottom:0px; left:0; right:0;
	width: 525px;
	background: url('http://www.filmeducation.org/images/page_furniture/white90trans.png');
	
}
#featured a.trailer{
	width:140px;
	height:26px;
	position:absolute;
	right:10px;
	top:10px;
	opacity:0.7;
	background:url('http://www.filmeducation.org/images/page_furniture/watch_trailer.png') no-repeat top left;
	text-indent:-9999px;
}

#featured a.trailer_close{
	width:26px;
	height:26px;
	position:absolute;
	left:10px;
	top:10px;
	opacity:0.5;
	background:url('http://www.filmeducation.org/images/page_furniture/trailer_close.png') no-repeat top left;
	text-indent:-9999px;
	z-index:1000 !important;
}

.test_back{
	z-index:0 !important;
}

.test_front{
	z-index:999 !important;
}

#featured a.trailer:hover, #featured a.trailer_close:hover{
	opacity:1;
}

#featured .info h2{
	font-size:18px;
	font-weight:bold;
	color:#000; padding:5px; margin:0; padding-bottom:2px;
	overflow:hidden;
}
#featured .info p{
	margin:0px 5px 5px 5px;
	line-height:16px; color:#000;
	
}
#featured .info a{
	text-decoration:none;
	color:#000;
}
#featured .info a:hover{
	text-decoration:underline;
}

#scrollDown a, #scrollUp a{
	width:93px;
	height:22px;
}
#scrollDown a, #scrollUp a{
	position:absolute;
	right:0;
}
#scrollDown a{
	bottom:0;
	background:url('http://www.filmeducation.org/images/page_furniture/thumb_scroll_down.png') no-repeat bottom right;
	z-index:999;
	text-indent:-9999px;
}
#scrollUp a{
	top:0;
	background:url('http://www.filmeducation.org/images/page_furniture/thumb_scroll_up.png') no-repeat top right;
	z-index:999;
	text-indent:-9999px;
	
}
#scrollUp{
	display:none;
}

#advanced_search{
	width:300px;
	height:295px;
	display:block;
	float:right;
	background-color:#999;
}

.rss_header{
	padding-left:15px;
	background:url('http://www.filmeducation.org/images/page_furniture/icons/rss_icon.png') no-repeat middle left;
}

.search_box {
font-size: 0.97em;
line-height: 1.1em;
letter-spacing: 0.05;
height:230px !important;
}

.search_box_bottom {
background: transparent url(http://www.filmeducation.org/images/page_furniture/dashed_divider_red.gif) top left repeat-x;
height: 25px;
font-weight: bold;
padding: 1px 10px 5px 10px;
}